GIT-BUG(1)

NAME
git-bug - Create bug branch

SYNOPSIS
git-bug [-r|--remote [remote_name]] [finish] <name>

DESCRIPTION
Create the given bug branch

OPTIONS
<-r|--remote [remote_name]>

Setup a remote tracking branch using remote_name. If remote_name is not supplied, use origin by default.

<finish>

Merge and delete the bug branch.

<-r

<name>

The name of the bug branch.

EXAMPLES

$ git bug bug-123456
`...`
$ git commit -m "Some changes"
`...`
$ git checkout master
$ git bug finish bug-123456

$ git bug -r 12345

AUTHOR
Written by Jesus Espino <jespinog@gmail.com>
Modified by Mark Pitman <mark.pitman@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>